View Issue Details

IDProjectCategoryView StatusLast Update
0000110EuRoadNet mapSlovakia/Czechiapublic2021-01-20 11:49
Reporterano Assigned ToTopolino  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Fixed in Version1.1b 
Summary0000110: diverse Bugs bei Leberec
DescriptionLuecke im Terrain im Hintergrund ;[22/10/2020 18:02:01] (sec+0003+0000);15719.1;65.0075;224.461;0.596455;-0.0701912
Fahrzeug eingewachsen ;[22/10/2020 18:03:27] (sec+0003+0000);15477.3;44.7498;205.245;-0.575417;-0.131009
busch zu dicht an Strasse ;[22/10/2020 18:04:13] (sec+0003+0000);15692.1;34.5655;73.7996;2.54028;-0.0777271
terrainbug ;[22/10/2020 18:04:50] (sec+0003-0001);15686.8;19.7309;-7.60424;-0.0371502;-0.201527
trailer schwebt ;[22/10/2020 18:05:19] (sec+0003-0001);15598.3;17.9521;-52.2168;0.109199;-0.0768955
terrainbug ;[22/10/2020 18:06:54] (sec+0003-0001);15284.4;18.517;-403.524;-0.0922592;-0.294566
gras auf gehweg ;[22/10/2020 18:07:56] (sec+0003-0001);15388.6;26.11;-407.991;2.11795;-0.0780953
baum zu dicht an gehweg ;[22/10/2020 18:08:08] (sec+0003-0001);15375;26.901;-399.126;2.13523;0.0255723
unebenheit ;[22/10/2020 18:11:02] (sec+0003-0001);15030.9;25.1961;-120.627;1.74088;-0.120137
unebenheit ;[22/10/2020 18:11:20] (sec+0003-0001);15033.5;25.1905;-115.836;1.25708;-0.154677
unebenheit ;[22/10/2020 18:11:47] (sec+0003-0001);15047;25.2042;-94.0223;2.97972;-0.0567539
auch wenn man aus Essen kommt muss man so nicht parken ;[22/10/2020 18:15:01] (sec+0003-0001);14999.2;27.6619;-128.241;-2.83746;-0.26982
unebenheit und gras auf Strasse ;[22/10/2020 18:15:43] (sec+0003-0001);15020.2;26.3975;-141.703;2.75459;-0.252538
spalt in der Wand ;[22/10/2020 18:21:17] (sec+0003-0001);14999.3;13.1887;-721.035;-2.2565;0.0906372
spalt in der Wand ;[22/10/2020 18:22:52] (sec+0003-0001);14999.8;14.0345;-720.843;-2.20161;0.0272608
gras auf strasse ;[22/10/2020 18:25:21] (sec+0003+0000);15809.5;68.1909;388.231;0.732071;-0.427001
terrainbug ;[22/10/2020 18:28:28] (sec+0003+0000);15773.2;67.1231;347.781;-1.1575;-0.0883301
spalt in wand ;[22/10/2020 18:29:23] (sec+0003+0000);15804.9;70.6285;511.491;-0.948668;0.15021
spalt in Wand ;[22/10/2020 18:29:36] (sec+0003+0000);15792.3;70.445;481.608;1.88452;-0.00529749
Gelaender verschmilzt mit Strase und Glaswand ;[22/10/2020 18:33:36] (sec+0004+0000);16802.4;74.0357;539.314;-1.26039;-0.295464
Leitplanke verwschwindet in Glaswand ;[22/10/2020 18:34:14] (sec+0004+0000);16824.1;72.1224;539.489;1.56127;-0.237872
kleine Luecken in der Glaswand ;[22/10/2020 18:34:45] (sec+0004+0000);16802.7;71.0517;532.166;-2.29712;0.0155582
gelaenderbug und gras in mauer ;[22/10/2020 18:37:03] (sec+0004+0000);16691.1;72.9979;461.938;0.859;-0.293965
schild hat schatten, Stange aber nicht ;[22/10/2020 18:39:15] (sec+0004+0000);16446.5;66.8009;396.687;1.42088;-0.211778
TagsNo tags attached.
Attach Tags
Coordinates(sec+0003+0000);15719.1;65.0075;224.461;0.596455;-0.0701912

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-10-22 18:54 ano New Issue
2021-01-02 11:45 Topolino Category Slovakia => Slovakia/Czechia
2021-01-02 11:46 Topolino Assigned To => Topolino
2021-01-02 11:46 Topolino Status new => assigned
2021-01-20 11:49 Topolino Status assigned => resolved
2021-01-20 11:49 Topolino Resolution open => fixed
2021-01-20 11:49 Topolino Fixed in Version => 1.1b